*{
	box-sizing: border-box;
}
body {
    
    margin: 0;
    font-family: 'Raleway', sans-serif;
    
}
.bg{
    background: url(../img/comingsoon-bg.jpg);
    background-repeat: no-repeat;
    height: 100vh;
    background-position: center;
    background-size: cover;
    overflow-y: auto;
    overflow-x: hidden; 
}
.container{
	max-width: 1004px;
	width:100%;
	margin: 0 auto;
}
.fixed-width {
    max-width: 487px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    text-align: center;
}
img {
    width: 238px;
    margin: 60px auto;
}
.logo {
    width: 100%;
    border-bottom: 1px solid #f5f5f5;
}
h1 {
    font-size: 34px;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 20px;
}
.heading {
    padding: 60px 0;
    border-bottom: 1px solid #f5f5f5
}
.callustoday {
    background: #ef1118;
    display: inline-block;
    padding: 14px 17px;
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}
.callustoday a {
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
}
/*.bottom-section div {
    display: inline-block;
    padding: 50px 0px;
        vertical-align: top;
}*/
.bottom-section .fixed-width {
    padding: 50px 0;
    border-top: 1px solid #e3e3e3;
}
.bottom-section {font-family: 'Open Sans', sans-serif;
}
.bottom-section div p {
    font-size: 18px;
    line-height: normal;
    margin: 0;
}
.bottom-section div h2{
    font-size: 20px;
    line-height: normal;
    margin: 0 0 6px;
}
.bottom-sec-side {
    color: #ffffff;
}
.bottom-sec-side.left {
    padding-right: 41px;
    text-align: right;
    width: 259px;
}
.bottom-sec-side.right {
    padding-left: 41px;
    text-align: left;
}
.bottom-sec-side {
    border-top: 1px solid #666867;
}
.table {display:table;border-collapse:collapse;border-spacing:0px;}
.row {display:table-row;}
.cell {display:table-cell;}
.bottom-section .fixed-width div{
    margin-top: 20px;
}
.bottom-section .fixed-width div a{
    color:#000; text-decoration:none;
}

@media screen and (max-width: 487px){
    .logo img {
    width: 238px;
    margin: 20px auto;
}
.heading {
    padding: 20px 0;
    border-bottom: 1px solid #f5f5f5;
}
h1 {
    font-size: 20px;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 20px;
}
.callustoday {
    background: #ef1118;
    display: inline-block;
    padding: 15px;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
}
.bottom-section .fixed-width{
    padding: 15px;
}
.bottom-section div p {
    font-size: 14px;
    line-height: normal;
    margin: 0;
}
.bottom-section div h2{
    font-size: 16px;
}
}